{#-
  This file was automatically generated - do not edit
-#}
{% extends "main.html" %}
{% block tabs %}
  {{ super() }}
  <style>.md-header{position:initial}.md-main__inner{margin:0}.md-content{display:none}@media screen and (min-width:60em){.md-sidebar--secondary{display:none}}@media screen and (min-width:76.25em){.md-sidebar--primary{display:none}}</style>
  <section class="mdx-container">
    <div class="md-grid md-typeset">
      <div class="mdx-hero">
        <div class="mdx-hero__image">
          <img src="assets/images/illustration.png" alt="" width="1659" height="1200" draggable="false">
        </div>
        <div class="mdx-hero__content">
          <h1>Documentação Smart PrimeNG</h1>
          <p>{{ config.site_description }}</p>
          <a href="{{ page.next_page.url | url }}" title="{{ page.next_page.title | e }}" class="md-button md-button--primary">
            Iniciar
          </a>
          <!-- <a href="{{ 'insiders/' | url }}" title="Material for MkDocs Insiders" class="md-button">
            Get Insiders
          </a> -->
        </div>
      </div>
    </div>
    <div class="assinatura">
      <img src="assets/images/footer_light.png" alt="Footer" class="img-assinatura">
    </div>
    
  </section>

{% endblock %}
{% block content %}{% endblock %}
{% block footer %}{% endblock %}
